@media screen and (max-width: 1000px) {
    .product-cart {

        &__list {
            

            &--grid {
                margin-left: 0;
                display: grid;
            grid-template-columns: repeat(auto-fit, minmax(234px, auto));
            }
        }

    }
}

@media screen and (max-width: 600px) {
    .product-cart {


        &__item {
            max-width: 156px;
        }
        &__img {
            max-width: 156px;
        }

    }
}

@media screen and (max-width: 480px) {
    .product-cart {
        margin-top: 63px;
        &__item {
            max-width: 156px;
        }

        &__img {
            max-width: 156px;
        }


    }
}

